<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{a8dca27c-6dc1-4140-a4ab-4d13200b0268}" Name="Facility - OnSave">
  <XamlFileName>/Workflows/Facility-OnSave-A8DCA27C-6DC1-4140-A4AB-4D13200B0268.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>bah_zipcode_text,bah_visnid,vhacrm_type_code,bah_tollfreenumber_text,vhacrm_sync_exempt_bool,bah_streetaddress2_text,bah_streetaddress_text,statuscode,statecode,bah_stationsuffix_text,vhacrm_state_text,vhacrm_stateid,bah_site_text,vhacrm_siebelid_text,bah_previousfacilityname_text,ownerid,bah_name,bah_mainphonenumber_text,bah_hoursofoperation_text,bah_fax_text,vhacrm_email_text,vhacrm_cpacid,vhacrm_countryid,bah_city_text</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>bah_facility</PrimaryEntity>
</Workflow>